        div#rt-header .rt-grid-3 .rt-block {
    padding-top: 17px;
    padding-bottom: 16px;
    }

.logo-type-preset1 #rt-logo {
    background: url("../images/logo/preset1/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 65px;
    width: 300px;
}

div#rt-header .rt-grid-3 .rt-block {
    background: none repeat scroll 0 0 #8CADA2;
    padding-bottom: 1px;
    padding-top: 1px;
}

.rt-logo-block {
    background: none repeat scroll 0 0 #8CADA2;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    padding: 1px;
}
     
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    background-color: #FFFFFF;
    border: 1px solid #D5D5D5;
    border-radius: 3px;
    box-shadow: none;
    box-sizing: border-box;
    color: #6E6E6E;
    height: 25px;
    margin: 0;
    padding: 0 15px;
    vertical-align: middle;
	horizontal-align: middle;
}


#rt-main {
    background-color: #ffffff;
    color: #ffffff;
}

